RK-J - Task #2823

Replace image for home page with attachment
01/16/2023 06:43 AM - Ram Kordale

Status: Closed Start date: 01/16/2023
Priority: Urgent Due date: 01/16/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

https://drive.google.com/drive/u/1/folders/1wSHBek9aJg7MVpOdMcZgf TTKNAGZX0HmM

History

#1 - 01/16/2023 08:00 AM - Ayush Khandelwal
- Due date set to 01/16/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 01/16/2023 08:39 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/23/2023 11:55 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
